<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="scala [file:/Users/manitraranaivoharison/Documents/GoogleDrive/Programmation/Scala/]" external.linked.project.path="$MODULE_DIR$/../.." external.root.project.path="$MODULE_DIR$/../.." external.system.id="SBT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" LANGUAGE_LEVEL="JDK_1_9">
    <output url="file://$MODULE_DIR$/../../target/scala-2.12/classes" />
    <output-test url="file://$MODULE_DIR$/../../target/scala-2.12/test-classes" />
    <exclude-output />
    <content url="file://$MODULE_DIR$/../..">
      <sourceFolder url="file://$MODULE_DIR$/../../src/main/scala" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../../src/test/scala" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../target/scala-2.12/src_managed/main" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../../target/scala-2.12/src_managed/test" isTestSource="true" generated="true" />
      <excludeFolder url="file://$MODULE_DIR$/../../target" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>